/* @override http://blc.berkeley.edu/static/common.css */

/* -----------------------------------------------------------------------

 blc_ee common css
 http://blc.berkeley.edu

   * site-specific additions to Blueprint framework css

----------------------------------------------------------------------- */

/*body and divs, div labels*/

body {
	background: #eee;
}
	
div#mast-wrapper {
	background: #eee url('img/cont_wr_top.gif') bottom repeat-x;
}

div#content-wrapper {
	background: #fcfcfc;
	padding-top: 22px;
	padding-bottom: 1.5em;
}

div#footer-wrapper {
	background: #eee url('img/cont_wr_bot.gif') top repeat-x;
}

div#main {
	width: 610px;
	margin: 0 auto 3em auto;
}

div#archive {
	width: 770px;
	margin: 0 auto 3em auto;
	}

div.entry {
	margin-bottom: 1.5em;
}

div.posted {
	margin-bottom: 3em;
	}

div.post {
	padding-bottom: 1.5em;
}

div.postlist-meta {
	margin-bottom: 1em;
	margin-top: 1em;
	}

div.box {
	background: #f1f1f1;
	}
	
div.boxitem {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	border-top: 1px solid #e6e6e6;
	padding: .75em 0;
	}
	
div.box2col-left {
	width: 287px;
	float: left;
	}
	
div.box2col-right {
	width: 287px;
	float: right;
	}
	
div#comments, div#related-posts {
	padding-bottom: 0;
}	
	
div.comment-metadata {
	float: left;
	width: 133px;
}

div.comment-text {
	margin-left: 133px;
	padding-left: 10px;
}
	
h2.boxtitle {
	display: inline;
	padding: 4px .7em;
	background: #f1f1f1;
	color: #69f;
	margin: 0;
	}

h2.smalltitle {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	padding: 4px .7em 4px .7em;
	background: #f1f1f1;
	color: #69f;
	margin: 0;
	}

/*masthead + footer*/

div#logo {
	background: url('img/logo.gif') center left no-repeat;
	height: 111px;
}

div#wiki-logo {
	background: url('img/wiki_logo.gif') center left no-repeat;
	height: 111px;
}

div#mast ul, div#footer ul {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 1.5em 0 .5em 0;
	padding: 0;
}

div#mast ul li, div#footer ul li {
	line-height: 1.5em;
}

div#mast ul li a, div#footer ul li a {
	color: #666;
	text-decoration: none;
}

div#mast ul li a:hover, div#footer ul li a:hover {
	color: #00a;
}

div#simple-search {
	padding-top: .4em;
	}

form#mast-search {
	}

form#mast-search input.keywords {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	width: 137px;
	padding: 4px 2px;
	margin-left: -2px;
	background: #fcfcfc;
	border: 1px solid #ddd;
	color: #666;
	}

form#mast-search input.mast-btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 3px 0;
	}

p#address {
	padding-left: 8px;
}

div#footer p {
	color: #777;
	margin: 1.5em 0 1.5em 0;
}

/*image handling for posts and pages*/

div#image-wrapper-wide {
	margin-bottom: 1.5em;
	}

div#image-wrapper-narrow {
	margin-top: .4em;
	margin-right: 20px;
	margin-bottom: .4em;
	float: left;
	}

div#image-wrapper-wide div.wide-caption p, div#image-wrapper-narrow div.narrow-caption p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	margin-bottom: .4em;
	}

div#image-wrapper-wide div.single-caption, div#image-wrapper-narrow div.single-caption {
	border-bottom: 1px solid #e0e0e0;
	}

div#slides-wide {
	margin-top: -1px;
	width: 610px;
	height: 400px;
	padding-bottom: .5em;
	overflow: hidden;
	}

div#slides-narrow {
	width: 295px;
	height: 399px;
	padding-bottom: .5em;
	overflow: hidden;
	}
	
	/*ad hoc image placement*/
	
div.image-wrapper-left {
	max-width: 610px;
	margin-top: .4em;
	margin-right: 20px;
	margin-bottom: .4em;
	float: left;
	overflow: hidden;
	}
	
div.image-wrapper-right {
	max-width: 610px;
	margin-top: .4em;
	margin-left: 20px;
	margin-bottom: .4em;
	float: right;
	overflow: hidden;
	}

div.image-wrapper-left div.caption p, div.image-wrapper-right div.caption p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	padding-bottom: 4px;
	margin-bottom: .4em;
	border-bottom: 1px solid #e0e0e0;
	}

/*featured articles boxes*/
/*some of this also used for wide-image galleries*/

div#feat-nav-wrapper {
	width: 610px;
	margin-bottom: .8em;
	font-family: Arial, Helvetica, sans-serif;
	}
	
p#feat-label, p#narrow-nav-label {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	width: 144px;
	margin-bottom: 0;
	color: #999;
	padding: 2px 8px 0 0;
	border-top: 1px solid #e0e0e0;
	font-size: 1em;
	}
	
p#narrow-nav-label {
	width: 64px;
	}
	
div#feat-nav, div#narrow-nav {
	width: 458px;
	float: right;
	padding-top: 2px;
	border-top: 1px solid #e0e0e0;
	}

div#narrow-nav {
	width: 223px;
	}

div#feat-nav a, div#narrow-nav a {
	display: inline;
	padding: 4px 8px 4px 8px;
	margin: 0;
	text-decoration: none;
	color: #aaa;
	z-index: 1;
	}
	
div#feat-nav a:hover, div#narrow-nav a:hover {
	color: #00a;
	}

div#feat-nav a.activeSlide, div#narrow-nav a.activeSlide {
	color: #f30;
	border: 1px solid #eee;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #d9d9d9;
	border-top: 1px solid #fcfcfc;
	background: #fcfcfc;
	z-index: 2;
	}

div#featured {
	margin-top: -1px;
	width: 610px;
	height: 377px;
	padding-bottom: .5em;
	overflow: hidden;
	}
	
div.feature {
	width: 610px;
	height: 377px;
	overflow: hidden;
	}

div.feat-headline {
	/*width: 287px;*/
	width: 323px;
	height: 373px;
	padding: 0 10px 4px 8px;
	float: left;
	}
	
div.feat-headline-box {
	padding: 4px;
	background: #f30;
	}
	
div.feat-headline-box h1 a {
	text-decoration: none;
	color: #fff;
	}
	
div.feat-headline-box h1 a:hover {
	text-decoration: underline;
	}
	
div.feat-headline-box p {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 3em 0 0 0;
	}
	
div.feat-headline-box p a {
	color: #fff;
	text-decoration: none;
	}
	
div.feat-headline-box p a:hover {
	text-decoration: underline;
	}
	
div.feat-pullquote {
	/*width: 287px;*/
	width: 323px;
	height: 373px;
	padding: 4px 8px 0 10px;
	float: right;
	position: relative;
	}
	
div.feat-pullquote-box {
	width: 125px;
	padding: 4px 8px 8px 8px;
	position: absolute;
	float: right;
	bottom: 0;
	right: 8px;
	background: url('img/black-trans.png') repeat;
	}
	
div.feat-pullquote-box p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	margin: 0;
	color: #fff;
	}
	
div.feat-pullquote-box p a {
	color: #fff;
	text-decoration: none;
	}
	
div.feat-pullquote-box p a:hover {
	text-decoration: underline;
	}

/*divs with 2col layout*/

div#events {
	margin-top: 1.5em;
	}

div#secondary-l, div#events-calendar {
	width: 295px;
	padding-right: 10px;
	float: left;
	}
	
div#secondary-r, div#events-posts {
	width: 295px;
	padding-left: 10px;
	float: right;
	}
	
div#secondary h2, div#events h2 {
	color: #69f;
	margin: 0;
	margin-bottom: .4em;
	}

div#secondary h3, div#events h3 {
	margin: 0;
	margin-bottom: .2em;
	}
	
div#secondary h3 a, div#events h3 a {
	color: #f30;
	text-decoration: none;
	}	
	
div#secondary h3 a:hover, div#events h3 a:hover {
	text-decoration: underline;
	}	
	
div#secondary p, div#events p {
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	}

div#secondary img {
	margin: 0 0 1em 0;
	}

/*sidebars*/

div#here div.box, div#elsewhere div.box, div#rooms div.box, div#next-pvs div.box {
	padding: .4em .7em .4em .7em;
	margin-bottom: 20px;
	}
	
div#here ul, div#elsewhere ul, ul#menu-rooms, div#next-pvs ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}

div#here li, div#elsewhere li, ul#menu-rooms li, div#next-pvs ul li {
	border-top: 1px #e6e6e6 solid;
	}

div#here li a, div#elsewhere li a, ul#menu-rooms li a, div#next-pvs ul li a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: .4em 0;
	color: #777;
	text-decoration: none;
	}
	
div#here li a.current, div#elsewhere li a.current, ul#menu-rooms li a.current {
	color: #f30;
	}
	
div#here li a:hover, div#elsewhere li a:hover, ul#menu-rooms li a:hover, div#next-pvs ul li a:hover {
	color: #00a;
	}

div#here li:first-child, div#elsewhere li:first-child, div#rooms li:first-child, div#next-pvs li:first-child {
	border: none;
	}

div#fit-posts p, div#l2-posts p, div#secondary p.metadata, div#events-posts p.metadata {
	font-size: .8em;
	font-family: Verdana, sans-serif;
	color: #666;
	margin-bottom: .8em;
	}
	
div#secondary p.metadata, div#events-posts p.metadata {
	color: #999;
	}
	
div#fit-posts p a, div#l2-posts p a {
	text-decoration: none;
	}
	
li#rss-link {
	padding-left: 20px;
	background: url('img/rss-icon.png') center left no-repeat;
	}
	
li#facebook-link {
	padding-left: 20px;
	background: url('img/fb-icon.png') center left no-repeat;
	}
	
li#twitter-link {
	padding-left: 20px;
	background: url('img/twitter-icon.png') center left no-repeat;
	}



/*lists*/

div#post-metadata ul, div.comment-metadata ul, ul#menu-rooms {
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

div#post-metadata li.list-label {
	color: #69f;
	}

div.comment-metadata li {
	color: #666;
}

div#post-metadata li a, div.comment-metadata li a, ul#menu-rooms li a {
	color: #666;
	text-decoration: none;
}
 
div#post-metadata li a:hover, div.comment-metadata li a:hover {
	color: #00a;
	text-decoration: none;
}

/*form stuff*/

div#comments textarea {
	width: 540px;
	}

/*typography*/

div#main p.col-footer {
	color: #999;
	padding-top: 2px;
	border-top: 1px solid #eee;
	}

div#main p.col-footer a {
	color: #999;
	text-decoration: none;
	}

div#main p.col-footer a:hover {
	color: #00a;
	text-decoration: underline;
	}

div.postlist-meta div {
	color: #999;
	}

div.postlist-meta div a {
	color: #666;
	text-decoration: none;
	}

div.postlist-meta div a:hover {
	text-decoration: underline;
	}

div.posted p, div.entry p, div.postlist-meta, p.category-description, div.entry ul, div.entry ol {
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
	}

div.entry p, ul#revisions li {
	font-family: Helvetica Neue, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
}

ul#revisions, ul#uploads_list {
	list-style-type: none;
	margin: 0;
	}

ul#uploads_list {
	margin-bottom: 1.5em;
}

ul#revisions li {
	line-height: 1.5em;
	margin-bottom: 1.5em;
	}

ul#revisions li span.revision-note {
	color: #666;
	}

div#footer p {
	font-family: Arial, Helvetica, sans-serif;
	}

div#footer p a {
	color: #777;
	text-decoration: none;
}

div#footer p a:hover {
	text-decoration: underline;
}

div.posted a, div.entry a, div#secondary p a, div#events p a {
	color: #00a;
	text-decoration: none;
}

div.posted a:hover, div.entry a:hover, div#secondary p a:hover, div#events p a:hover {
	color:  #00a;
	text-decoration: underline;
}

h1.title, h1.archive-title, h1.room-title, h1.wiki-title, h2.title, h3.title {
	color: #f30;
}

h1.title {
	margin-bottom: 0;
	}

h2.title {
	margin-bottom: 0;
	line-height: 1em;
	}

h2.title a, h3.title a {
	color: #f30;
	text-decoration: none;
}

h2.title a:hover, h3.title a:hover {
	color: #f30;
	text-decoration: underline;
}

p#comment-count {
	margin-bottom: 0;
	color: #666;
}

div.box p {
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	}

div.box p:last-of-type {
	margin-bottom: 0;
}

span.quiet {
	color: #999;
	}

label {
	font-weight: normal;
}


/* Remove Firefox dotted lines on clicked links */

a:focus {
	-moz-outline: none -moz-mac-focusring;
	outline-style: none;
	}
